body,div,td,tr,th,input,select,textarea,submit,li,ul,label,p{
    font-family:"微软雅黑";
    font-weight: 200;
    font-size:12px;
    -webkit-font-smoothing: antialiased !important;
}

body{
	background:#056ab2 url('') repeat top left;
	height:101%;
	min-width: 960px;
}
body.property-brochure-page,body.page-wrapper-nowrap {
	min-width: inherit;
}
.page-wrapper-nowrap {
	background:#fff;
	padding:15px;
	height:auto;
}
/*-------------- general ------------------*/
a:link,
a:visited {
	color: #009CE1;
}
.mainColor {
	color:#056ab2;
}
h1,h2,h3,h4,h5,h6 {
   font-family:"微软雅黑";
    font-weight: 300;
    -webkit-font-smoothing: antialiased !important;
}
h1,h2,h3 {
	color:#056ab2;
	padding:0 0 10px 0;
	margin-bottom:0;
}
.hr {
	border-bottom:1px dashed #ddd;
	margin: 20px 0;
}
hr {
    height: 1px;
    border: none;
    background: none;
    border-bottom: 1px dashed #ddd;
    margin: 10px 0;
}
strong,b {
    font-weight: 600;
}
/*buttons*/
a.home-feature-read-more,.home-feature-read-more,.submitSubmit,.submitReset,input.email-friend-submit,
.consultant-details-buttons a,#toBuyLabel.buyRentLabelSelected span,#toRentLabel.buyRentLabelSelected span,
#toHolidayLabel.buyRentLabelSelected span, #search-block .button{
	float:left;
	display:block;
	padding:7px 10px;
	background:#056ab2;
	color:#fff;
	font-weight:bold;
	border:none;
    border-radius: 3px;
}
a.home-feature-read-more:hover,.home-feature-read-more:hover,.consultant-details-buttons a:hover {
	text-decoration:none;
	background:#056ab2;
}
/*box styling*/
.testimonial-list-wrap,.homeFeatureScrollerWrap .homeFeatureScroller, .testimonial-list-wrap, .property-details-features li, .search-results-list-image-wrap,.property-details-opens-wrap {
    padding: 5px;
    background: #fff;
    border-radius: 3px;
    border:1px solid #eee;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
/*-------------- layout ------------------*/
.page-wrapper { 
	color: #555;
	font-size: 12px;
}
.wrap {
	width: 960px;
	margin: 0px auto;
	position:relative;
}
/*-------------- header ------------------*/
.header-wrap {
	padding:0;
	position:relative;
	z-index:2;
}
.header {
	margin-top:30px;
}
.logo {
}
.contact {
	position:absolute;
	top:30px;
	right:0;
	text-align:right;
}
.contact,.contact p {
	margin:0;
	font-size:14px;
}
/*-------------- body ------------------*/
.inner-wrap {
	background:#fff;
	position:relative;
	z-index:1;
}
.body-wrapper {
}
.leftCell {
	width:730px;
}
.spaceCell {
	width:20px;
}
.rightCell {
    border-left:1px dashed #ddd;
}
.page-home .leftCell,.page-home .spaceCell {
	width:auto;
}
.page-home .rightCell {
	display:none;
}
.content > h1:first-child {
	display: none;
}

.sidebar-wrapper {
	padding-left:20px;
}

/*-------------- featured ------------------*/
.featured-wrap {
	background:#00497d;
	position:relative;
	z-index:1;
	overflow: hidden;
	width:100%;
}
.featured {

}
.featured img{
	display: block;
    opacity: .3;
}
.page-home .featured img{
    opacity: 1;
}
.featured .shadow {
	position: absolute;
	width: 100%;
	height:10px;
	top:0;
	background: url(http://austragroup.com.au/assets/template87/shadow.pngg) repeat-x;
	z-index: 1000;
}
.featured .pageHeader {
    position: absolute;
    left: 0;
    bottom: 20px;
    padding:0;
    color: #fff;
    margin: 0;
}
.featurePropertyWrapper,.featurePropertyWrap,.caroufredsel_wrapper {
	height:450px !important;
}
.featurePropertyWrap li{
	margin: 0;
	list-style: none;
	float:left;
	display: block;
	position: relative;
}
/*Slideshow*/
.featured-slideshow {
	position:relative;
}
.featured-slideshow .wrap {
    z-index: 2;
}
#image_rotate {
	width:100%;
	height:640px;
	position:relative;
	z-index:1;
	overflow:hidden;
}
#image_rotate li {
	margin:0;
	list-style:none;
	position:absolute;
	z-index:2;
	width:100%;
	height:400px;
}
.featured-slideshow .quickLinks {
    position: absolute;
    top: 65px;
}
/*Slideshow controls*/
.featurePropertyLinksWrapper {
	position:absolute;
	z-index:4;
	bottom:20px;
    width: 100%;
    text-align: center;
}

.featurePropertyLinksWrapper a,.homeFeatureControl a {
	background: #fff;
    width:15px;
	height:15px;
    border-radius: 50%;
	display:inline-block;
	margin-left: 7px;
	color:#3d3d3d;
	text-indent:-10000px;
}
.featurePropertyLinksWrapper a:hover,.featurePropertyLinksWrapper .activeSlide,.homeFeatureControl a:hover,.homeFeatureControl .activeSlide {
	background:#056ab2;
}
.prev,.next,.carouselPrev,.carouselNext {
	text-indent:-10000px;
	display:block;
	position:absolute;
	z-index:9;
	width:68px;
	height:75px;
	top:45%;
    border-radius: 3px 0 0 3px;
    opacity: 0;
    transition: opacity .3s ease-out;
    -webkit-transition: opacity .3s ease-out;

}
.featured-slideshow:hover .prev,.featured-slideshow:hover .next {
    opacity: 1;
}
.prev,.carouselPrev {
	left:0px;
    border-radius: 0 3px 3px 0;
}
.next,.carouselNext {
	right:0px;
    
}
.next:hover,.prev:hover,.carouselPrev:hover,.carouselNext:hover {
}
/*-------------- Home------------------*/
.homeContent {
    margin-bottom: 20px;
    overflow: hidden;
}
.homeLeft {
    float: right;
    width: 797px;
}
.homeLeft .left-k{ width:355px; height:498px; border: 1px solid #ccc; margin-right:40px; float:left; position:relative;}
.k-top{
	background:url(../images/bg.png) no-repeat;
	height:57px;
	line-height:57px;
	color:#fff;
	font-size:23px;
	padding-left:15px;
}
.k-top span{
	color:#ab7208;
	font-size:14px;
	text-align:right;
	float:right;
	margin-right:45px;
}
.news{
	padding:20px 10px 30px 10px;
}

.news ul li a{
	color:#000;
	font-size:14px;
	padding-left:15px;
	line-height:33px;
}
.news ul li{
	overflow:hidden;/*word-break:keep-all;white-space:nowrap;*/text-overflow:ellipsis;
	background:url(../images/dian.png) no-repeat;
}


.homeLeft .right-k{ width:355px; height:498px; border: 1px solid #ccc; margin-right:40px; float:left; position:relative;}
.homeLeft .le-a{ width:220px;  float:left;}
.homeLeft .ri-a{ width:520px; height:auto;   float:left; margin-left:30px;}
.homeLeft .ri-a .a-top{ border-bottom:#5F5F5F solid 1px;}
.homeLeft .ri-a .a-top a{ color:#000;}
.homeLeft .ri-a .a-con{ padding:15px 10px;}
.homeLeft .ri-a .a-con img{ max-width:700px; }
.homeLeft .ri-a .a-con p{ line-height:23px; color:#666;}

.homeLeft .ri-a .a-con1{ padding:15px 10px;}
.homeLeft .ri-a .a-con1 p{ line-height:23px; color:#666;}

.homeLeft .news-li{ font-size:20px; margin-right:25px; margin-bottom:10px; background:url(../images/bg.png) no-repeat; height:40px; line-height:40px; color:#fff; padding-left:10px; border-bottom:#ccc dashed 1px;}
.homeLeft .news-co{ padding-right:25px}
.homeLeft .news-co a{ color:#666; }
.homeLeft .news-co span{ float:right; }
.homeLeft .news-co ul li{ font-size:14px; line-height:24px; list-style:none;}
.homeLeft .page{ text-align:center; margin:auto; margin-top:20px;}
.homeLeft .page a{ color:#666; text-align:center; margin:10px; font-size:14px;}
.homeLeft .page a:hover{ color:#df9b1c; }

.homeRight {
    float: left;
    width: 265px;
}
.homeRight .ri-top {
	padding:10px;
	height:113px;
	border:#ccc solid 1px;
	background:#f7f1eb;		
}
.homeRight .ri-con {
	padding:10px;
	margin:20px 0;
	height:178px;
	border:#ccc solid 1px;
	background:#f7f1eb;	
}

.homeRight .ri-con h3{
	font-size:16px;
	color:#000;
	font-weight:bold;
}
.homeRight .ri-con .ly{
	background:#ca3835;
	width:170px;
	height:32px;
	line-height:32px;
	font-size:14px;
	padding-left:10px;
}

.homeRight .ri-con .ly a{
	background:url(../images/ico_02.png) no-repeat;
	padding-left:30px;
}
.homeRight .ri-con .weix{
	margin:5px 0;
	background:url(../images/weix.jpg) no-repeat;
	height:70px;
	line-height:70px;
	font-size:14px;
	padding-left:80px;
}
.homeRight .ri-con .e-mail{
	background:#ca3835;
	height:32px;
	line-height:32px;
	font-size:14px;
	padding-left:10px;
}

.homeRight .ri-con .e-mail span{
	height:32px;
	color:#fff;
	background:url(../images/e-mail.png) no-repeat;
	padding-left:30px;
}


.homeRight .ri-foot {
	padding:10px;
	height:103px;
	border:#ccc solid 1px;
	background:#f7f1eb;		
}
.homeRight .ri-foot h3{
	font-size:22px;
	color:#000;
}
.homeRight .ri-foot img{ width:75px; height:58px;}

/*quicklinks*/
.quickLinks li {
    list-style: none;
    margin: 0 0 10px 0;
}
.quickLinks aa span{ background: url(../images/bulletWhite.png) no-repeat;  width: 16px; height: 16px; }
.quickLinks a:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 15px;
    right: 15px;
}
.quickLinks a:last-child {
    margin: 0;
}
.quickLinks a:hover {
    text-decoration: none;
}
.sidebar-wrapper .quickLinks a {
    font-size: 13px;
    background-color: transparent;
    padding:5px 0px;
    color: inherit;
}
.sidebar-wrapper .quickLinks a:hover {
    background-color: transparent;
}
.sidebar-wrapper .quickLinks a:after {
    background: url(http://austragroup.com.au/assets/template87/bullet.pngg) no-repeat;
    right: 0px;
    top: 7px;
}

/* Feature scroller */
.homeFeatureScrollerWrapper {
    position: relative;
    margin-bottom: 30px;
}
.scrollerPrev,.scrollerNext {
    opacity: 1;
    border-radius: 3px;
    border:1px solid #eee;
    cursor: pointer;
}
.scrollerPrev {
    left:-50px;
}
.scrollerNext {
    right:-50px;
}
.homeFeatureScrollerWrap {
    width: 960px !important;
    overflow: hidden;
}
.homeFeatureScrollerWrap .homeFeatureScroller{
    margin: 2px 7px;
    padding: 10px;
}
.homeFeatureScrollerWrap .homeFeatureScrollerImage img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.homeFeatureScrollerText .home-feature-read-more {
    display: inline-block;
    float: none;
}
.homeFeatureScrollerText p:nth-child(2) {
    overflow: hidden;
    height: 55px;
}
/*---------- testimonial ------------------*/
.page-home .hr {
	display:none;
}
.testimonialslide {
	width:100%;
}
.testimonial-wrap {
	position:relative;
	z-index:1;

}
.testimonial-list-wrap {
    padding: 0;
    height: 45px;
}
.testimonialslide .testimonial-details {
	background:url(http://austragroup.com.au/assets/template87/quote.pngg) no-repeat scroll 18px 22px;
	padding:20px 18px 18px 48px;
}
.page-home .testimonial-list-wrap {
	margin-top:20px;
}
.testimonial-client a {
	font-style:italic;
	font-size:11px;
	color:#aaa;
}
.page-testimonials .testimonial {
    border-bottom: 1px dashed #ddd !important;
    padding-bottom: 20px;
}
/*---------- Footer ------------------*/
.footer-wrapper {
	text-align:center;
	margin:0 auto;
	padding:0;
	background:#e4ac42;
	height:135px;
}

.footer {
	padding: 20px 0;
}
.footer a {
	color:#fff;
}
.foot-links {
	color:#fff;
	text-align:center;
	margin-bottom:10px;
}
.foot-links a {
	font-size:14px;
	color:#fff;
	padding:0 10px;
	border-right:#fff 2px solid;
}
.foot-light p {
	text-align:center;
	margin:auto;
	width:400px;
	color:#fff;
	font-size:12px;
}
/*-------------- Property Details ------------------*/
.property-details-top {
	margin-bottom:20px;
}
.property-details-title-price {
	float:right;
}
a.propertybutton,.propertybutton {
	float:none;
	margin:0 0 6px 0;
}
a.premiumFeature {
	display:block;
}
#property-details .room-icon {
	margin-right:5px;
}
.property-details-section h3 {
	font-size:18px;
}
.property-details-opens-wrap {
	margin: 20px 0;
	padding: 12px;
}
.property-details-opens-wrap h3 {
	font-size:16px;
}
.property-details-opens {
	background:#FFFFFF;
	font-size: 12px;
	margin-bottom: 1px;
	padding: 3px;
	color:#777;
	font-size:11px;
}
.property-details-opens:hover {
	background:#444;
	color:#fff;
}
.pdt-cell-heading {
	font-weight:bold;
}
.property-details-section {
	padding:15px 0 0 0;
}
.property-details-features li{
	float:left;
	margin:0 5px 5px 0;
	list-style:none;
	padding:4px 8px;
	color:#777;
}

.consultant-property-name {
	font-weight:bold;
}
.ad-image-wrapper {
	height: 472px !important;
	margin-bottom: 0px !important;
}
.ad-controls {
	display: none;
}
.ad-gallery .ad-nav-wrap {
	background: none repeat scroll 0 0 #eee;
	padding: 10px 30px !important;
	padding-top: 0px !important;
	width: 670px !important;
}
.ad-gallery .ad-nav {
	width: 670px !important;
}
.ad-gallery .ad-back,
.ad-gallery .ad-forward {
	background-position: 0 44px !important;
}
.ad-gallery .ad-image-wrapper .ad-loader {
	border: 0 !important;
	left: 205px !important;
}
.ad-gallery .ad-thumbs li {
	list-style: none outside none;
}
.ad-gallery a.ad-active img  {
	border-color: #000 !important;
}
.ad-gallery .ad-thumbs .cboxElement:hover a {
	border-color: #666 !important;
}
.ad-gallery .ad-thumbs .ad-thumb-list li a {
	padding-top: 10px;
}
.ad-gallery .ad-thumbs .ad-thumb-list li a.ad-active {
	background: url(http://austragroup.com.au/assets/template87/ad-image-selected.pngg') no-repeat top center;
}
.image-click-overlay {
	width: 315px;
	height: 472px;
	position: absolute;
	top: 0;
	left: 190px;
	z-index: 100000;
	cursor: pointer;
	background-color:black;
	filter: alpha(opacity=1);
	opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
}
.image-click-overlay:hover {
	background: url(http://austragroup.com.au/assets/template30/open.pngg') no-repeat center center;
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
#googleMapWrapper .property-details-buttons li {
	list-style:none;
	margin:0;
}
#googleMapDirectionsLink {

}
.property-brochure-header {
	padding: 10px;
}
.property-brochure-header img {
	width:auto;
}
/*-------------- Search Results LIST ------------------*/
.search-results-list-wrap {
	margin:10px 0;
	position:relative;
	list-style:none;
}
.search-results-list-wrapper hr:last-child {
    border: none;
}
.search-results-list-wrap .search-results-list-image-wrap img {
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.search-results-list-wrap:hover .search-results-list-image-wrap img {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.search-results-list-image-wrap {
    position:relative;
}
.search-results-list-image-wrap a {
    display: block;
}
.search-results-list-left-cell {
    width: 181px;
}
/* ENABLE FOR PROPERTY BANNERS
.search-results-list-new-wrap {
	position:absolute;
	z-index:1;
	top:-11px;
	left:-11px;
	height:102px;
	width:102px;
	display:none;
}
.property-new .search-results-list-new-wrap{
	display:block;
	background: url(http://austragroup.com.au/assets/template87/banners.pngg') no-repeat;
}
.property-stage-sold .search-results-list-new-wrap {
	display:block;
	background: url(http://austragroup.com.au/assets/template87/banners.pngg') no-repeat 0 -102px;
}
.property-stage-under-contract .search-results-list-new-wrap {
	display:block;
	background: url(http://austragroup.com.au/assets/template87/banners.pngg') no-repeat 0 -204px;
}
.property-listing-type-auction .search-results-list-new-wrap {
	display:block;
	background: url(http://austragroup.com.au/assets/template87/banners.pngg') no-repeat 0 -306px;
}
.property-stage-leased .search-results-list-new-wrap {
	display:block;
	background: url(http://austragroup.com.au/assets/template87/banners.pngg') no-repeat 0 -408px;
}
*/
.search-results-price {
	width:140px;
	padding-left:10px;
}
.search-results-list-office {
	margin-top:5px;
}
.search-results-suburb {
}
.search-results-title {
}
a.viewdetails {
	float:right;
	margin:0 10px;
}
.search-results-address {
	font-style:italic;
}
/*-------------- Search Results PAGINATOR ------------------*/
.pagination-wrap {
    min-height: 51px;
    margin-bottom: 15px;
}
.sort {
	float:right;
}
.paginator {
	overflow:hidden;
}
.paginator-bottom-wrap .paginator {
	margin:0;
}
.paginator-bottom-wrap {
	margin:20px 0 0 0;
}
.paginator-counter {
	font-style:italic;
	color:#888;
	margin:0 0 10px 0;
	font-size:11px;
}
.paginator-numbers {
	overflow-y: hidden;
	float:left;
	width: 450px;
}
.paginator-number,.paginator-next, .paginator-prev {
	float:left;
	display:block;
}
.paginator a{
	display:block;
	float: left;
	padding:2px 7px;
	background:#eee;
	margin:0 5px 0px 0;
	color:#666;
	font-size:11px;
   border-radius: 3px;
}

.selected span a,.selected span a:hover,.paginator a:hover {
	color:#fff;
	background:#056ab2;
    text-decoration: none;
}
/*-------------- Save Property Buttons ------------------*/
/* #ENABLE FOR SAVE PROPERTY FEATURE# */
.savePropertyItem {
	display:none;
}
.savePropertyButtonWrap {
	margin-top:10px;
	width:118px;
	float:none;
	padding:2px 6px;
	background: none;
}
.savePropertyButtonWrap:hover {

	background: none;
}
.property-save-button {
	background: url(http://austragroup.com.au/assets/template87/save.pngg) no-repeat left;
	padding-left:25px;
}
.property-save-button a {
	color:#333;

}
.property-save-button-saved {
	background:url(http://austragroup.com.au/assets/template87/tick.pngg) no-repeat left;
}
.saved-properties-button a {
	background:url(http://austragroup.com.au/assets/template87/save.pngg) no-repeat left;
	padding-left:25px;
	color:#333;	
	display:block;
	font-size:14px;
	font-weight:bold;
	margin-top:20px;
}
/*-------------- Consultants ------------------*/
.consultant-grid-wrapper {
	overflow:hidden;
}
.consultant-grid {
	float:left;
	margin:0;
	list-style:none;
	width:330px;
	height:180px;
	padding:0 30px 30px 0;
	overflow:hidden;
}
.consultant1,.consultant3,.consultant5,.consultant7,.consultant9,.consultant11 {
	padding:0 0px 30px 0;
}
.content .consultant-grid-name,.content .consultant-grid-name a {
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
}
.consultant-grid-title {
	margin-bottom:5px;
}
.consultant-links-wrap {
	margin-top:5px;
}
.content .consultant-links-wrap a {
}
.consultant-grid-wrapper .consultant-details-label {
	width:40px;
}
.consultant-grid-wrapper .consultant-details-wrap {
  margin-bottom: 2px;
}
/*** Consultant Details***/
.consultant-details {
	overflow:hidden;
}
.consultant-details-image {
	float:left;
	margin:0 25px 0 0;
}
.consultant-details-image img {
	width:250px;
}
.consultant-details-text {
	float:left;
	width:455px;
}
.consultant-details-name h2 {
	font-size:22px;
	margin-bottom:10px;
}
.consultant-details-about,.consultant-details-label,.consultant-details-value {
}
.consultant-details-about {
	margin-bottom:20px;
}
.consultant-details-wrap {
	overflow:hidden;
	margin-bottom:6px;
}
.consultant-details-label {
	float:left;
	font-weight:bold;
	width:110px;
}
.consultant-details-value {
	float:left;
}
.consultant-details-buttons,.consultant-details-testimonials {
	overflow:hidden;
	margin-top:20px;
}
.content .consultant-details-buttons a {
	margin-right:5px;
}
/*--------- Forms ----------------*/
#included_form  {
	width:537px;
}
#included_form legend {
	font-weight: bold;
}
#included_form a:link,
#included_form a:visited {
	text-decoration:underline;
}
#included_form fieldset {
	margin-bottom: 5px;
	padding: 0px;
}
#included_form fieldset#dark {
	background:#eee;
	font-weight:bold;
	padding:5px;
}
#included_form label {
	display: block;
	float: left;
	width: 200px;
	margin-right: 30px;
}
#included_form input[type="text"],
#included_form select,
#included_form textarea {
    width: 297px;
    background: #fafcfc;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    padding: 4px;
	margin:0 0 15px 0;
}
#included_form input.half,
#included_form select.half {
	width: 150px;
}
#included_form select {
    width: 307px;
}
#included_form input.radio {
	width: 30px;
}
#included_form p {
	clear: both;
	margin: 0px;
}
#included_form fieldset#submit {
	border: none;
	padding: 0;
	text-align: right;
}
#included_form fieldset#submit input,
#included_form fieldset.submit input,
#included_form input.button,
input.email-friend-submit{
	width: auto !important;
	cursor: pointer;
	float:none;
	margin:5px 0 0 5px;
	display:inline;
}
#included_form em span,
#included_form .required {
	font-weight: bold;
}
/*-------------- Search Blocks ------------------*/
#search-block {
	border: 0px;
	border-collapse: collapse;
	width: 100%;
}
#search-block td {
	vertical-align:top;
}
#search-block .select,#search-block .select-multi {
	background:#fff;
	vertical-align:middle;
	border:1px solid #eee;
	padding:3px;
	margin-bottom: 5px;
}

#search-block .select-multi {
	width: 100%;
}
#search-block .select {
	width: 89px;
}
#search-block .select#bedrooms,.priceFrom {
	margin-right:7px;	
}
.button-wrap {
	float:right;
	display:block;
	margin:5px 0 0 10px;	
}
#search-block .button {
	cursor: pointer;
	outline:none;
    margin: 0;
}
#toBuy, #toRent,#toHoliday {
	display: none;
}
#toBuyLabel,#toRentLabel,#toHolidayLabel {
	display: block;
	float: left;
	margin:0 4px 10px 0;
	cursor: pointer;
}
#toBuyLabel span,#toRentLabel span,#toHolidayLabel span  {
    display: block;
	padding:5px 10px;
}
#toBuyLabel.buyRentLabelSelected span,#toRentLabel.buyRentLabelSelected span,#toHolidayLabel.buyRentLabelSelected span {
    padding:5px 10px;
}
/*-------------- Menu ------------------*/
.top-menu-wrapper {
	height:66px;
	padding:0px;
	background: #df9b1c;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
	display:none;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {

}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			50px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0;
}
.sf-menu a {
	border-left:	0;
	border-top:		0;
	
	text-decoration:none;
	font-size:14px;
}
.sf-menu a.sf-with-ul {
	/* match to .sf-menu a right padding*/
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
}
.sf-menu a.current_page, .sf-menu a.current_page:visited {
	font-weight:600;
    color: #056ab2;
}
.sf-menu li:hover, .sf-menu li.sfHover {
	background:		#fff;
	outline:		0;
}
.sf-menu li,.sf-menu li:hover {
	background: none;
}
.sf-menu > li:first-child a{
    padding-left: 0;
}
.sf-menu ul {
	padding:10px;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		none;
	outline:		0;
}
.sf-menu li li a {
	text-transform:none;
	background:		#f4f4f4;
	border:none;
	padding: 		.7em 1.1em;
	border-bottom: 1px dashed #ddd;
}
.sf-menu li li:last-child a {
	border-bottom: 0px dashed #ddd;
}
.sf-menu li li a, .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#333;
}
.sf-menu li li {
	margin-right:0;
}
.sf-menu li li li {
	background:		#f4f4f4;
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background:		#f9f9f9;
	color:#000;
	outline:		0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(http://austragroup.com.au/assets/js/superfish/images/arrows-ffffff.pngg) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	display:none
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:		#f4f4f4;
	padding:.7em;
	padding-top: 0;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/**
 *  Scroller
 */
#home-slider-container, .caroufredsel_wrapper, #caroFred-slider .namestrip, #caroFred-slider li, #caroFred-slider {
   width: 800px !important;
}
#home-slider-container, .caroufredsel_wrapper, #caroFred-slider, #caroFred-slider ul, #caroFred-slider li {
   height: 400px !important;
}
.caroufredsel_wrapper {
   left: -1600px !important;
}
#caroFred-slider li img {
   position: absolute;
   top: 0px;
   width: 100%;
}
#caroFred-slider ul {
   overflow-y: hidden;
}
#caroFred-slider .namestrip {
   height: 45px;
}
#caroFred-slider .namestrip span {
   margin-top: 12px;
}

#home-slider-container {
   display: block;
   margin: 0 auto;
   width: 100%;
}
#caroFred-slider ul, #caroFred-slider li {
   list-style: none outside none;
   margin: 0;
   padding: 0;
}
#caroFred-slider ul, #caroFred-slider li, #caroFred-slider li img {
   display: block;
}
.caroufredsel_wrapper {
   margin: 0 !important;
   overflow: visible !important;
}
#caroFred-slider {
   position: relative;
}
#caroFred-slider li {
   background-color: black;
   display: block;
   float: left;
   position: relative;
}
#caroFred-slider .namestrip {
   background-color: rgba(5, 106, 178, 0.9);
   top: 0;
   display: block;
   left: 0;
   position: absolute;
}
#caroFred-slider .namestrip span {
   display: inline-block;
   font-size: 15px;
   font-weight: bold;
   color:#fff;
}
#caroFred-slider .namestrip span.price {
   color: #aaa;
}
#caroFred-slider .namestrip span:first-child {
   margin-left: 10px;
}
a.prev2, a.next2 {
   background-color: rgba(255, 255, 255, 1);
   width: 30px;
   height: 30px;
   margin-top: -36px;
   display: block;
   position: absolute;
   z-index: 100;
   cursor: pointer;
   text-indent: -9999px;
   top: 57%;
   border-bottom: medium none;
   text-decoration: none;
   visibility: hidden;
}
a.prev2,a.next2 {
   background-position: center;
}

#caroFred-slider:hover a.prev2, #caroFred-slider:hover a.next2 {
   visibility: visible;
}
a.prev2 {
   background-image: url(http://austragroup.com.au/assets/template87/slider-left.pngg);
   background-repeat: no-repeat;
   left: 0px;
   border-radius: 0 3px 3px 0;
}
a.next2 {
   background-image: url(http://austragroup.com.au/assets/template87/slider-right.pngg);
   background-repeat: no-repeat;
   right: 0px;
   border-radius: 3px 0 0 3px;
}
a.prev2.disabled, a.next2.disabled {
   cursor: default;
}
a.prev2 span, a.next2 span {
   display: none;
}
.pages-2 {
   top: 16px;
   position: absolute;
   right: 15px;
   text-align: right;
}
.pages-2 a {
   background:#aaa;
   border-bottom: medium none;
   display: inline-block;
   height: 10px;
   margin: 0 4px 0 0;
   width: 10px;
}
.pages-2 a.selected {
   background:#fff;
   cursor: default;
}
.pages-2 a span {
   display: none;
}
